body {
    font-family: "roboto", Helvetica, Arial, sans-serif;
}

body.site {
    padding: 0;
    background-color: #FFF;
    border-top: none;  
}

p {
    Line-height: 24px;
}

h1 {
    font-family: "OpenSans_Light", serif;
    font-size: 36px;
    font-style: normal;
    font-weight: normal;    
    color: #3a7b9a;
}

h2 {
    font-family: "OpenSans_Light", serif;
    font-size: 36px;
    font-style: normal;
    font-weight: normal; 
    line-height: 1.2;
    color: #3a7b9a;
}

h3 {
    font-family: "OpenSans_Light", serif;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;  
      line-height: 1.2;
    color: #3a7b9a;
}

h4 {
    font-family: "OpenSans_Light", serif;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;   
      line-height: 1.2;
    color: #3a7b9a;
}

.clearfloat {
    float: none;
    clear: both;
    line-height: auto;
    font-size: 0px;
}

.container {
	max-width: 1000px;
}

.body .container {
    background-color: transparent;
    border: none;
    box-shadow: none;
    padding-top: 0;
}

#header {
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
}

#banner {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0 0 27px 0;
    background-image: url(../images/bluebar-banner.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}

#banner .moduletable {
    background-color: #5A6D74;
}

#banner > .moduletable > .custom > p {
    margin: 0;
}

.brand {
    display: block;
    margin: 10px 20px;
    width: auto;
}

.header-search {
    height: 100%;
}

#header .navbar {
    margin: 0;
}

#header .navigation {
    padding: 27px 0 0 0;
    margin: 0;
    border: none;
    background-image: url(../images/bluebar-topmenu.png);
    background-repeat: no-repeat;
    background-position: right top;    
}

#header .navigation .nav-inner {
    margin: 0px 0;
    
    background-color: #3E4C59;
/*     background-image: url(../images/bluebar-topmenu.png); */
    background-repeat: no-repeat;
    background-position: right top;
}

.header-search .nav.menu,
#header .navigation {
/*    margin: 0px 0;
    border: none;
    background-color: #3E4C59;
    background-image: url(../images/bluebar-topmenu.png);
    background-repeat: no-repeat;
    background-position: right top;*/
}

#header .navigation .nav-collapse {
    max-width: 1000px;
    margin-right: 100px;
    float: right;
}

.nav-pills > li > a,
.nav-pills > li > .separator {
    font-family: "OpenSans_Regular", Helvetica, Arial, sans-serif;
    font-size: 16px;
/*     text-transform: uppercase; */
    color: #fff;
    border-radius: 5px;
}

.nav-pills > li > .separator {
    display: block;
    margin: 2px;
    padding: 8px 12px;
/*     padding-top: 8px; */
    cursor: pointer;
    line-height: 14px;
}

.nav-pills > li.active > a {
  font-family: "OpenSans_Bold", Helvetica, Arial, sans-serif;
    font-size: 16px;
/*     text-transform: uppercase; */
    color: #ccc;
    background-color: transparent;
    
}

.nav > li > a:hover,
.nav > li > a:focus {
	color: #ED2024;
	background-color: transparent;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	color: #ED2024;
	background-color: transparent;
}

.navigation .nav-pills .nav-child {
    margin-top: 0px;
    background-color: rgba(255, 255, 255, 0.8);
}

.navigation .nav-pills .nav-child a {
    font-size: 16px;
}

.navigation .nav-pills .nav-child a img {
    display: none;
}

.fa-link {
    display: none !important;
}

#content {	
/*    background-image: url(../images/bglogo.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;*/
}

.page-header {
    border: none;
}

ul.iconbar {
    display: table;
}

ul.iconbar li {
    display: table-cell;
}

ul.iconbar li a {
    font-family: "OpenSans_Regular", Helvetica, Arial, sans-serif;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    color: #000;
}

ul.iconbar li a span {
    display: inline-block;
    margin: 8px;
    padding: 16px 28px;
    background-color: #ccc;
}

ul.iconbar > li > a > img {
    max-width: 100%;
    max-width: 250px;
}

.moduletable.blauertext {
    margin-bottom: 0px;
}

.custom.blauertext {
    position: relative;
    text-align: right;
/*     height: 50px; */
/*     margin: 20px; */
}

.custom.blauertext h1 {
    position: relative;
    font-family: "OpanSans_Regular";
    font-size: 31px;
    letter-spacing: 0.6px;
    font-weight: normal;
    color: #FFF;
    background-color: #0987ad;
    margin: 0;
    display: inline-block;
    padding: 12px 30px 12px 42px;
}

.custom.blauertext h1 span {
    display: inline-block;
}

.moduletable.schmucktext h3 {
    font-family: "OpenSans_Regular", serif;
    font-size: 26px;
    font-style: italic;
    font-weight: normal;
    line-height: normal;
    color: #000;
}

.moduletable.sidemenu {
    float: right;
    background-color: #747577;
    width: 210px;
    margin: 0 10px;
    padding: 10px 10px 100px 10px;
}

.moduletable.logo {
    /*float: left;*/
/*     width: 210px; */
    margin: 0;
    padding: 0;
}

/*.sidemenu * {
    font-family: "OpenSans_Regular", Helvetica, Arial, sans-serif;
    color: #FFF;
}

.sidemenu h3 {
    font-size: 26px;
    text-align: right;
}

.menu.sidemenu li {
    text-align: right;
    line-height: normal;
}

.menu.sidemenu li a {
    font-size: 20px;
}

.menu.sidemenu li img {
    display: none;
}*/

#aside .well {
    background-image: url(../images/redbar-aside.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding-top: 27px;
    background-color: #fff;
    border: none;
    border-radius: 0;
}

#aside .well .menu {
    margin-left: 20px;
}
#aside .well .menu li {
    border-bottom: 2px solid #d8dbdd;
    padding: 10px 0;
    float: none;
}

#aside .well .menu li a {
    color: #3e4c59;
    font-size: 14px;
}

.blog-featured p {
    color: #FFF;
}

.blog-featured h2, .blog-featured h2 a, 
.moduletable.gallerymenu > h3, 
.moduletable.gallerymenu > h3 a,
.moduletable.newsflash > h3,
.moduletable.newsflash > h3 a {
    font-family: "OpenSans_Regular", serif;
    font-size: 26px;
    color: #FFF;
    font-style: italic;
    font-weight: normal;
}

.sp-accordion-item .toggler,
.sp-accordion.sp-accordion-style4 .toggler {
    background-image: none !important;
    border: none !important;
    padding: 10px 5px 10px 0;
    margin-bottom: 1px;
    background-color: rgba(255,255,255,0.2) !important;
}

.sp-accordion.sp-accordion-style4 .toggler span,.sp-accordion.sp-accordion-style4 .toggler {
/*     font-family: "OpenSans_Regular", serif; */
    font-family: "OpenSans_Regular", Helvetica, Arial, sans-serif;
    font-size: 24px !important;
    color: #FFF;
/*     font-style: italic; */
    font-weight: normal !important;
}

.sp-accordion.sp-accordion-style4 .toggler span span {
    background-image: url("../images/close.png") !important;
}

.sp-accordion.sp-accordion-style4 .active span span {
    background-image: url("../images/open.png") !important;
}



.sp-accordion.sp-accordion-style4 .sp-accordion-inner {
	background-image: none !important;	
}
.moduletable.gallerymenu {
    position: relative;
    max-width: 100%;
}

.moduletable.gallerymenu ul {
    position: relative;
    max-width: 100%;
    width: 100%;
}

/*
/*
/*Downloads
/*
/*
 */

.osdownloads-container .item_content, .osdownloads-container .readmore_wrapper, .osdownloads-container .osdownloadsactions {
    float: left;
}
.osdownloads-container .item_content {
    width: 74%;
}
.osdownloads-container .buttongroup {
    float: right;
}
.osdownloads-container .readmore_wrapper {
    padding: 0 10px;
}
.osdownloads-container .osdownloadsactions {
    padding: 0 10px;
}
.osdownloads-container .readmore_wrapper a, .osdownloads-container .osdownloadsactions a, .osdownloads-container .osdownloadsactions a span {
    color: #5b5b69;
    font-family: "signika";
    font-size: 12pt;
    font-weight: normal;
}
.btn_download {
    margin-top: 0;
}
.mod_osdownloadsfiles ul li {
    border-bottom: 1px solid #cbb78d !important;
}
.modosdownloadsDownloadButton {
    background-color: #85afc5;
    border-radius: 4px;
    color: #ffffff !important;
    display: block;
    padding: 2px;
    position: relative;
    text-align: center;
    width: 85px;
}
.modosdownloadsDownloadButton span {
    color: #ffffff;
}



/*
/*
/*Gallery
/*
*/

.st-content-showcase-wall.default .item .inner .media .links {
    top: 0 !important;
    text-align: right !important; 
/*     transition: all 0.8s ease 0s; */
/*	background-color: #FFF;*/
}

/*.st-content-showcase-wall.default .item .inner:hover .media .links {
    transition: all 0.8s ease 0s;
}*/

.st-content-showcase-wall.default .item .inner .media .links a {
    display: block;
    width: auto;
    height: 100%;
}

.st-content-showcase-wall.default .item .inner .media::after {
	background-color: rgba(255,255,255, 0.6) !important;
/* 	transition: all 0.8s ease 0s !important; */
}

.st-content-showcase-wall.default .item .inner .info {
	opacity: 0.0;
/* 	transition: all 0.8s ease 0s; */
	position: absolute;
	bottom: 0px;
	border-left: 38px solid #0987ad;
}

.st-content-showcase-wall.default .item .inner .media::after,
.st-content-showcase-wall.default .item .inner .info {
    transition: all 0.6s ease 0s !important;
}


.st-content-showcase-wall.default .item .inner:hover .info {
    opacity: 0.8;
}

.st-content-showcase-wall.default .item .inner h3 {
    font-family: "dosis-light", Helvetica, Arial, sans-serif;
    font-size: 24px !important;
}

.st-content-showcase-wall.default .item .inner .info .description {
	background-color: transparent !important;
}

.moduletable.newsflash div {
    color: #FFF;
}

.blog-featured .item-image {
    display: table-cell;
}

.blog-featured .item-contentblock {
    display: table-cell;
}

.blog-featured .item-contentblock p,
.moduletable.newsflash div p {
    display: inline;
    margin: 0;
}

.moduletable.newsflash div p {
    font-size: 16px;
}

main .blog-featured,
main .moduletable {
    margin-bottom: 60px;
}

main .blog-featured {
    margin-top: 40px;
}
  
a.readmore {
    color: #FFF;
/*     float: left; */
    display: inline;
}
  
.gallery .copyright, .gallery .copyright a {
    color: transparent;
}



.footer {
    background-color: #3F4C59;
    padding: 30px 0;
}

.footer .nav li {
	line-height: normal;
}
	
.footer .nav li a {
	font-family: "OpenSans_Regular",Helvetica,Arial,sans-serif;
	font-size: 20px;
	color: #ccc;
}

#footer_mainframe {
	position: relative;
	width: auto;
	margin-top: 80px;
	list-style-type: none;
	padding: 0;
	display: block;
}

.footer_outer {
    float: left;
    margin: 0 20px 20px 20px;
    width: 260px;
    height: 90px;
    display:block;
}

.footer_icon {
    float: left;
    width: 44px;
    padding-right: 20px;
    vertical-align: top;
}

.footer_textbox {
    float: left;
/*     width: 190px; */
    text-align: left;
    vertical-align: top;
}


@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 1024px;
	}
	.span12 {
		width: 1024px;
	}
}

@media (max-width: 979px) {
	#header .navigation .nav-collapse {
	    float: none;
	}  
    
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a {
		color: #fff;
		font-weight: normal;
	}    
}